<p (click) = 'getUser()'>user-list works!</p>
<p (click) = 'loguser()'>loguser</p>

<div *ngFor="let user of users" class="user">
  <div (click) = "onUserClick(user)" >
    {{user.first_name}}
    {{user.id}}
    <img src={{user.avatar}} alt="">
  </div>
</div>

<div></div>
